.DEY_head2 {
	color:#193a8b;	font-size:16px; font-weight:bold;			
}

#DEY_AreaTitle { 
color: #5d5d5d; 
}

.DEY_ButtonOnColorA .DEY_b1,.DEY_ButtonOnColorA .DEY_b2,.DEY_ButtonOnColorA .DEY_b3 
{ 
color:#ffffff; 
}

.DEY_ButtonOnColorA .DEY_b1 
{ 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/vero/v2/bt_lt-onCol_11x23.gif);
}

.DEY_ButtonOnColorA .DEY_b2 { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/vero/v2/bt_rt-onCol_11x23.gif);
}

.DEY_ButtonOnColorA .DEY_b3 { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/vero/v2/bt_md-onCol_1x23.gif);
}


.DEY_ButtonOnWhiteA .DEY_b1,.DEY_ButtonOnWhiteA .DEY_b2,.DEY_ButtonOnWhiteA .DEY_b3 { 
color:#ffffff; 
}

.DEY_ButtonOnWhiteA .DEY_b1 { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/paypal/v6/button_onColor_11x23_Lt.gif);
}

.DEY_ButtonOnWhiteA .DEY_b2 { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/paypal/v6/button_onColor_11x23_Rt.gif);
}

.DEY_ButtonOnWhiteA .DEY_b3 { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/paypal/v6/button_onColor_1x23_bg.gif);
}



/* Boxen */
.DEY_ContentBox-n { 
background-color: #ebeef7;
border-color: #cccccc;
}

.DEY_ContentBox-n .DEY_ContentBox-e { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_TopRt_11x11.gif);
}

.DEY_ContentBox-n .DEY_ContentBox-w { 
background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_TopLt_11x11.gif);
}

.DEY_ContentBoxC2-n { 
background-color: #EFEFEF;
border-color: #cccccc;
}

.DEY_ContentBoxC2-n .DEY_ContentBoxC2-e { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_TopRt_11x11.gif);
}

.DEY_ContentBoxC2-n .DEY_ContentBoxC2-w { 
background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_TopLt_11x11.gif);
}

/*Header*/
.DEY_ContentBox-head { 
color:#195085;
background-color:#ebeef7;
border-color:#cccccc;
}

/*Inhaltsteil*/
.DEY_ContentBox-mid { 
background-color:#ebeef7;
border-color: #cccccc;
}

/*Header*/
.DEY_ContentBoxC2-head { 
color: #5F5F5F;
background-color:#EFEFEF;
border-color:#cccccc;
}

/*Inhaltsteil*/
.DEY_ContentBoxC2-mid { 
background-color: #EFEFEF;
border-color: #cccccc;
}

/*unterer Teil, hier werden wieder die abger. Ecken definiert*/
.DEY_ContentBox-s { 
border-color: #cccccc;
background-color:#ebeef7;
}

.DEY_ContentBox-s .DEY_ContentBox-e { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_BotRt_11x11.gif);
}

.DEY_ContentBox-s .DEY_ContentBox-w { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_BotLt_11x11.gif);
}

.DEY_ContentBoxC2-s { 
border-color: #cccccc;
background-color:#EFEFEF;
}

.DEY_ContentBoxC2-s .DEY_ContentBoxC2-e { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_BotRt_11x11.gif);
}

.DEY_ContentBoxC2-s .DEY_ContentBoxC2-w { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_BotLt_11x11.gif);
}


/*Styles für die Navi */

.DEY_submenueL2vis {

padding-left:28px;

}

.DEY_withHead_C1 .DEY_navi-n {
background-color: #b2bde0;
}

.DEY_withHead_C2 .DEY_navi-n {
background-color:#e8e8e8;
}

.DEY_navi-n { 
background-color:#FFF1B4;
border-color: #cccccc;
}

.DEY_navi-n .DEY_navi-e { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_TopRt_11x11.gif);
}

.DEY_navi-n .DEY_navi-w { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_TopLt_11x11.gif);
}

.DEY_navi-head_C1 {
color:#5d5d5d;
background-color:#b2bde0;
border-color:#cccccc;
}

.DEY_navi-head_C2 {
color: #5D5D5D;
background-color:#e8e8e8;
border-color:#cccccc;
}

.DEY_navi-mid { 
background-color:#ffffff;
border-color: #cccccc;
}

.DEY_navi-s { 
border-color: #cccccc;
background-color:#ffffff;
}

.DEY_navi-s .DEY_navi-e { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_BotRt_11x11.gif);
}

.DEY_navi-s .DEY_navi-w { 
background-image:url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_BotLt_11x11.gif);
}

/***** Tabellen */
/* Tabellenstyles */
.DEY_Table { 
	border-collapse: collapse;
}

.DEY_Table td, .DEY_Table th { 
	border-color: #ccc;
}	

.DEY_Table thead th { 
	background-color: #e03d3d;	color:#fff;
}

.DEY_Table tbody th {
	background-color: #eb8686;	color:#333;
}

.DEY_Table tbody td {
	background-color: #fff;
}

.DEY_Table tfoot td { 
	background-color:#aaa; color:#333;
}

.DEY_Table tbody td.leftAlign, .DEY_Table tbody th.leftAlign {
	
}

.DEY_Table .leftColumn {
	background-color: #eee;
}

/**** Disclaimer */
.DEY_Disclaimer {
}

.DEY_Disclaimer p {
	color: #333;
}

/**** Structure */
#DEY_NaviWrapper {
	width: 210px;	
}

#DEY_2ndColumn {
	width: 715px;	
	margin-left: 15px;
}

#DEY_3rdColumn {
	width: 230px;
	margin-left: 15px;
	display: none;
}

/**** Tabs */
.DEY_TabBox {
	border-color: #ccc;
	background-color: #FFF;
}

ul.DEY_Tabs {

}

ul.DEY_Tabs li {

}

ul.DEY_Tabs li.active .DEY_Tab {
	border-bottom-color: #ebeef7;
	background-color: #ebeef7;
}

.DEY_Tab {
	border-color: #cccccc;
}

.DEY_Tab .DEY_TabE {
	background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_TopLt_11x11.gif);
}

.DEY_Tab .DEY_TabW {
	background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_TopRt_11x11.gif);
}

.DEY_Tab p {
}

.DEY_Tab a, .DEY_Tab a:link, .DEY_Tab a:visited, .DEY_Tab a:active .DEY_Tab a:hover,
.DEY_FaqBox dt a, .DEY_FaqBox dt a:link, .DEY_FaqBox dt a:visited, .DEY_FaqBox dt a:active .DEY_FaqBox dt a:hover {
	color: #333;
}

/**** FAQ Box */
.DEY_FaqBox dl {
	border-left-color: #ccc;
	border-right-color: #ccc;
	background-color: #ebeef7;
}

.DEY_FaqBox dl dt {
	background-image: url(http://pics.ebaystatic.com/aw/pics/de/kreditkarte/0710_kreditkarte_pfeil-zu_11x11.gif);
	border-top-color: #cccccc;
}

.DEY_FaqBox dl dt.first {
	border-top: none;
}

.DEY_FaqBox dl dt.active {
	background-color: #fff;
	background-image: url(http://pics.ebaystatic.com/aw/pics/de/kreditkarte/0710_kreditkarte_pfeil-auf_11x11.gif);
}

.DEY_FaqBox dl dt.inactive {
	background-color: #ebeef7;
	background-image: url(http://pics.ebaystatic.com/aw/pics/de/kreditkarte/0710_kreditkarte_pfeil-zu_11x11.gif);
}


.DEY_FaqBox dl dd {
}

.DEY_FaqBox dl dd.invisible {
	background-color: #ebeef7;
}

.DEY_FaqBox dl dd.visible {
	background-color: white;
}

/**** Special Box */
.DEY_SpecialBox {
	border-color: #cccccc; 
	background-color: white;
}

.DEY_SpecialBox_TopLt {
	background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_TopLt_11x11.gif);
}

.DEY_SpecialBox_TopRt {
	background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_TopRt_11x11.gif);
}

.DEY_SpecialBox_BotLt {
	background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_BotLt_11x11.gif);
}

.DEY_SpecialBox_BotRt {
	background-image: url(http://pics.ebaystatic.com/aw/pics/de/yukon/box/corner-gry_BotRt_11x11.gif);
}

.DEY_Special_Space {
}

.DEY_Contact {
	background-image:url();
}